body#contact-form form p.textarea textarea{width:182px}
body#contact-form form p.text input{width:182px}
body#contact-form div#center_column form select{width:202px!important;  }
form.std p.desc_contact span.like_input{text-align:left;width:366px}
body#contact-form div#center_column form textarea#message{height:80px!important;width:182px!important}
#contact-form form.std label,#contact-form form.std p span,#password form.std p span,#password form.std label{line-height:22px;text-align:left}
#contact-form form p.submit{padding-left:142px!important}
#fileUpload{line-height:20px}
#desc_contact0{display:none}


#contact #center_column form.std p.select select {width: 265px !important;}

#contact #center_column form h3 { font-size:14px; }

#contact #center_column form fieldset { padding: 10px; border: 1px solid #ccc; background: #f1f1f1; }

#contact #center_column form label { display: block; margin: 3px 15px 4px; font-weight: bold; font-size: 12px; width: 22%; float: left;text-align: right; }
#contact #center_column form input { padding: 0 5px; height: 28px; width: 498px; border: 1px solid #ccc; background: url(../img/bg_input.png) repeat-x 0 0 #fff; }
#contact #center_column form textarea {height: 80px; width: 508px; border: 1px solid #ccc; 	color:#202020;height:80px;padding:10px;	background:#fff;border-radius:3px;-moz-border-radius:3px; }

#contact #center_column p.submit input{ 
background: #f69b06 url('../img/btn-send.jpg') repeat-x;
color: #fff;
font-weight: bold;
padding: 2px 20px 6px 20px;
height: 30px;
border: 0;
text-transform: capitalize; font-size:14px;width: auto;
}

#contact #center_column p.submit{padding-top:20px; text-align:center;}